<?php
require_once 'config.php';
//$error=false;
$errors=array();
$cities=array();

 $query="SELECT * FROM about_us WHERE id=1";

$row = mysqli_query($con,$query);
     
    if (mysqli_num_rows($row) >= 1) {
		
			
		 while($r=mysqli_fetch_array($row)){
			$cities[]=['id'=>$r['id'],'image'=>$r['image'],'description'=>strip_tags($r['description'])];
			
			
		}   
		$errors['aboutus']=$cities;
		$errors['success']='aboutus data';
    } else {
        
		$errors['success']='There is no offers found';
    }
	echo json_encode($errors);
?>